/* CSS Document */
/* main container and border */
.cm_clip
{
	display: block; /* change to "none" to hide */
	border: 0px solid #CCCCCC;
	padding: 5px;
	width:210px;
}

/* thumbnail image */
.cm_thumbnail
{
	display: none; /* change to "none" to hide */
	float: left;
	position: relative;
	width: 105px;
	height: 70px;
	border: none;
	padding-right: 3px;
}

/* title link */
.cm_title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #0B3780;
	vertical-align: top;
	text-align:left;
	display: block; /* change to "none" to hide */
}
.cm_title a:link{ 

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B3780;	
	text-decoration:none;
}
.cm_title a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
}
.cm_title a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:underline;
}

/* descriptive text */
.cm_description
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
	color: #000000;
	vertical-align: top;
	display: none; /* change to "none" to hide */
}

.cm_show_name
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	vertical-align: top;
	display: none; /* change to "none" to hide */
}
.cm_channel_info
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	vertical-align: top;
	display: none; /* change to "none" to hide */
}
/* play button */
.cm_button
{
	display: none; /* change to "none" to hide */
}

/* time and date */
.cm_time
{
	display: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	vertical-align: top;
}
